Subject: Re: bug#5364: 23.1.91; execute-extended-command should do like FFAP

From: Juri Linkov <[email-masked]>
Date: Thu, 14 Jan 2010 23:01:04 +0200

> And M-x occur doesn't help us out by prompting with the words under the
> cursor too.

For historical reasons, `M-x occur' provides the last history item as
the default.  There was much resistance when we tried to change this :)

However, you can type `M-x occur M-n' to put the word under the cursor
to the minibuffer.

-- 
Juri Linkov
http://www.jurta.org/emacs/